default_service Struct Reference

`#include <service.h>`

Collaboration diagram for default_service:
[legend]

## Data Fields

const char * | name
int | ver
struct corosync_service_engine *(* | loader )(void)

## Detailed Description

Definition at line 42 of file service.h.

## Field Documentation

## loader

struct corosync_service_engine*(* default_service::loader) (void)

Definition at line 44 of file service.h.

## name

const char* default_service::name

Definition at line 43 of file service.h.

## ver

int default_service::ver

Definition at line 44 of file service.h.

The documentation for this struct was generated from the following file:

- service.h